8wDlpd.png
8wDFp9.png
8wDEOx.png
8wDMfH.png
8wDKte.png

大多数Windows10PE都不支持.NET Framework 2.0~3.5,很大一部分原因是体积较大,不符合WinPE的风格。

但是有部分场景下,我们需要使用到.NET Framework 2.0~3.5,比如我们的应用程序使用的C#语言编写,没有这个组件是无法运行这部分程序的。

现在,这里提供了.NET Framework 2.0~3.5的组件包,支持Win10PEx86和Win10PEx64,内容如下:

使用时,你的WinPE需要内置PECMD,直接使用PECMD LOAD LOAD.WCS即可快速注册组件。

7z压缩包里面是.NET Framework 2.0~3.5依赖的部分dll文件,需要你的WinPE内置7z.exe以解压该压缩包到X:盘。

 

提供WIM格式压缩包,可直接被挂载使用。

百度网盘:

此处内容隐藏,登录后可见!立即登录  登录后请刷新页面!刷新

 

天翼云盘:

此处内容隐藏,登录后可见!立即登录  登录后请刷新页面!刷新

 

OneDrive:

此处内容隐藏,登录后可见!立即登录  登录后请刷新页面!刷新

最后于 2021-03-01 11:14:49 被caocaofff编辑 ,原因:
收藏
分享
我的博客:cboot.org
看过的人 (25)
  • zhonghaibiao
  • cmdlearn
  • caocaofff
  • 1586233qq
  • james10719
  • hylcw
  • maltosio
  • 4891311
  • xlt
  • 935254524
最新回复 (3)
  • 士兵 Developcomputer 2021-02-01 10:43:51

    您能给我直接下载链接吗,该链接在我的国家无法注册帐户

  • 尉官 caocaofff 2021-02-01 12:18:25   楼主
    Developcomputer 您能给我直接下载链接吗,该链接在我的国家无法注册帐户

    增加了OneDrive下载地址。

    我的博客:cboot.org
  • 士兵 Doberman 2021-02-04 23:52:32

    Thank You!

    • PECMD技术社区
      5
        登录 注册
返回